# coding: utf-8

from django.db import models
from django.db.models import Manager


class SystemMetainfoQuerySet(models.QuerySet):
    pass


class SystemMetainfoManager(Manager.from_queryset(SystemMetainfoQuerySet)):
    pass
